## NAME

db.drivers - Lists all database drivers.

## KEYWORDS

database, attribute table

## SYNOPSIS

db.drivers
db.drivers help
db.drivers [-fp] [--verbose] [--quiet]

### Flags:

-f
  Full output
-p
  Print drivers and exit
--verbose
  Verbose module output
--quiet
  Quiet module output

## DESCRIPTION

db.drivers lists all database drivers.

## SEE ALSO

db.connect, db.describe, db.drivers, db.droptable, db.execute, db.login, db.tables, GRASS SQL interface

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - database index - Full index

© 2003-2014 GRASS Development Team